[font]
size=12
offset={x= 0}
normal={family="RobotoMonoNerdFont", style="Regular"}

[colors.primary]
foreground="#c6c6c6"
background="#262626"

[colors.normal]
black="#000000"
red="#d75400"
green="#afd787"
yellow="#d7af5f"
blue="#87afd7"
magenta="#d7d7af"
cyan="#a0a0a0"
white="#eeeeee"

[colors.bright]
black="#a0a0a0"
red="#d75400"
green="#afd787"
yellow="#d7af5f"
blue="#87afd7"
magenta="#d7d7af"
cyan="#a0a0a0"
white="#eeeeee"

[selection]
save_to_clipboard = true

[window]
decorations="none"
padding={x=2} 

[env]
TERM="xterm-256color"
